Subject: Re: Team Sage
From: Ashwinee Latchayya <[email-masked]>
To: vaibahv jain <[email-masked]>
Date: Wed, 22 Jan 2020 06:24:22 -0700 (MST)

Hi Vaibhav, 

You can use this template. 

Hi xyz, 

We're sorry to hear that you've had issues with the E-book. 
I am more than happy to help you with that. I have resent the credentials for the digital access for Inside track in a separate email, you will be able to access it through that link. Please do let me know if there is anything else I can assist you with. Enjoy the book! 

Kind Regards, 
Vaibhav, 
Team Sage Customer Support 

Ashwinee L 
Account Manager 
Skype : live:ashwinee_9 

From: "vaibahv jain" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 22 January, 2020 17:38:00 
Subject: Team Sage 

Hi Ash, 

Please help with the below query. 

Guest Name:Caroline Williamson 
Email ID: [email-masked] 
Query: I just purchased the ebook but when I click in I come to a session there I have to schedule. I thought I would be taken to the e-book page. Where do I find the e-book? 

Thanks, 
Vaibhav Jain.